CVE-2010-2203

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
51713SuSE 10 Security Update : acroread (ZYPP Patch Number 7086)NessusSuSE Local Security Checks
high
51701SuSE 10 Security Update : acroread (ZYPP Patch Number 7087)NessusSuSE Local Security Checks
high
50886SuSE 11 / 11.1 Security Update : acroread (SAT Patch Numbers 2637 / 2641)NessusSuSE Local Security Checks
high
50882SuSE 11 / 11.1 Security Update : acroread (SAT Patch Numbers 2639 / 2640)NessusSuSE Local Security Checks
high
49126GLSA-201009-05 : Adobe Reader: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
47869RHEL 4 / 5 : acroread (RHSA-2010:0503)NessusRed Hat Local Security Checks
high
47694openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks
high
47692openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks
high
47690openSUSE Security Update : acroread (openSUSE-SU-2010:0359-1)NessusSuSE Local Security Checks
high